#!/bin/sh -x
#  $Id: tes.sh.in,v 1.3.4.4 2000/06/19 17:46:20 yamauchi Exp $
#	test for room 16 (MPI version)
#		YAMAUCHI Hitoshi  »³Æâ ÀÆ 
#
MACHINEFILE=machines
if [ ! -f ${MACHINEFILE} ]; then
    hostname >  ${MACHINEFILE} 
    hostname >> ${MACHINEFILE} 
    hostname >> ${MACHINEFILE} 
fi

CLASSPATH=.:../../../../../..:../../../../../../../..:@MPIJAVALIB@
export CLASSPATH

LD_LIBRARY_PATH=@MPIJAVALIB@:${LD_LIBRARY_PATH}
export LD_LIBRARY_PATH

MPIJAVAPATH=../../../../../../../../../mpiJava-1.2/src/scripts

PATH=.:${MPIJAVAPATH}:$PATH
export PATH

# expand maximum heap size 
# JAVAOPTION="-Xmx64m"
# export JAVAOPTION

prunjava 3 jp.ac.tohoku.is.archi.mpi2.host.Mpi2MPI --conf room16.conf
